Master CRM - Operational #1691
Actions on comments i.e. reply, like, email, mark complete
05/25/2021 06:56 AM - Sidra Ghaffar

Status: New Start date: 05/25/2021
Priority: Normal Due date:

Assignee: muhammad abdullah % Done: 50%
Category: Estimated time: 16.00 hours
Target version:

Description

History

#1 - 05/27/2021 05:19 PM - muhammad abdullah

27-05-2021

2 Points Done from Client's Feedback

Tags (Random Colors Added)

Mail (Facebook >Pest-Gemment,-Ghat{Yeutube> Post, Comment)
Check Mark (Facebook -> Post, Comment, Chat)

Like (Facebook -> Post, Comment, Chat) (RND - Working on it)

#2 - 05/28/2021 06:22 AM - muhammad abdullah

- Estimated time set to 16.00

#3 - 05/28/2021 03:39 PM - muhammad abdullah

- % Done changed from 20 to 50

28-05-2021

Like (Facebook -> Post, Comment) (Local + Live Profile)

Youtube (Manage Brand => Brand Configuration for Youtube)

Instagram (Add Brand => Brand Configuration)

Demo with Client

05/06/2025
